html,body {
background-color:#FFF;
color:#5F5F5F;
font-family:Arial;
font-weight:400;
margin:0;
height: 100%;
}

table {
border-collapse:collapse;
border-spacing:0;
}

td {
color:#58595B;
/*font-size:0.9em;*/
}

input[type="text"] {
border:1px solid #E2E3EA;
/*height:28px;*/
margin-right:5px;
padding:4px;
}

input[type='checkbox'] {
margin-left:5px;
margin-right:5px;
}

#bbsDescription {
font-family:Arial;
font-size:14px;
margin-bottom:5px;
margin-top:5px;
}

#dashboardBbs #settings #bbsSelect {
margin-top:5px;
text-align:right;
}

#dashboardBbs #settings #rowsToDisplay {
margin-bottom:5px;
margin-top:5px;
text-align:right;
}

#hintbox {
background-color:#FFF;
border:1px solid #000;
border-bottom:3px solid #000;
border-right:3px solid #000;
font:normal 11px Verdana;
line-height:18px;
padding:3px;
position:absolute;
top:0;
visibility:hidden;
width:150px;
z-index:100;
}

#popup {
	background-color:#FFF;
	border-color:#688db2;
	border-style:solid;
	border-width:5px;
	display:none;
	position:absolute;
	width:600px;
	z-index:11;
	}

	#popup #header .close {
		cursor:pointer;
		}

	#popup #header td {
		background-color:#688db2;
		color:#FFF;
		padding-bottom:5px;
		}

#tblProcessReport th {
border:1px solid #C1C1C1;
}

.H2 {
background:none repeat scroll 0 0 #5F5F5F;
color:#FFF;
font-size:10pt;
font-weight:700;
margin-bottom:0;
padding-bottom:2px;
padding-left:5px;
padding-top:2px;
}

.HTWO {
margin-bottom:0;
margin-top:0;
width:100%;
}

.HTWO TD,.newstitle,.newsheadtitle {
padding-left:0px;
}

.Tree {
color:#58595B;
padding:2px;
}

/*.body_indentations {
margin-left:5px;
margin-top:10px;
}*/

.buttonEnding {
background:url("/images/buttons_ver2.png") no-repeat scroll right 0 transparent;
display:inline;
height:24px;
margin-left:-10px;
position:absolute;
width:7px;
}

.CmsBtnMain
{
	display: inline-block;
	_display: inline;
	
}

.imageButtonsPanel
{
	float: right;
    margin-top: -5px;
    padding-right: 20px;
    vertical-align: middle;
}

/*hack for opera*/
noindex:-o-prefocus,.imageButtonsPanel{ 
	 margin-top: -20px;
}
/*hack for IE*/
.imageButtonsPanel
{
	_margin-top: -30px;
}

.DshboardImageButton
{
	 border-width: 0;
    padding-right: 20px;
	_margin-right: 20px;
}

/*.buttonSearchheader {
background-color:#5F6893;
border-width:0;
color:#FEFEFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
font-weight:400;
height:20px;
margin-left:5px;
text-align:center;
width:26px;
}*/

.calendar .pubdate {
background:#FFF;
color:#009;
}

.calendar .selecteddate {
background:#E5ECF3;
color:#000;
font-size:11px;
text-align:center;
}

	.calendar .selecteddate B {
		color:#009;
		font-weight:700;
		}

.calendar .selectedday {
	padding:0;
}
	.calendar .selectedday DIV {
			background:#FF9;
			border:1px solid #0C0;
			color:#009;
			padding:1px;
		}

.calendar TD {
	background:#E6E6EE;
	border:1px solid #C1C1C1;
	color:#999;
	font-size:10px;
	padding:2px;
	text-align:center;
	white-space:nowrap;
}

.calendar TH {
	background:#4E4E4E;
	border:1px solid #DDD;
	color:#FFF;
	font-size:10px;
	padding:2px;
	text-align:center;
}

.cattable {
	border:1px solid #e2e3ea;
	margin:5px;
	padding:5px;
}

	.cattable .checkbox {
		padding:0 0 0 20px;
	}

	.cattable .lastrow {
		height:4px;
	}

	.cattable .option {
		width:140px;
	}

.clipboardActions {
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
}

.clipboardActions A {
	color:#005DAB;
	font-family:Arial;
	font-size:12px;
	font-weight:700;
	margin-right:10px;
}

.compLatestsnewsbodynews {
	background-color:#2C648B;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-style:normal;
	font-weight:400;
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top;
	white-space:normal;
	width:455px;
}

.compRecentpricestitlebar,.titlebar240 {
background-attachment:scroll;
background-color:#757DA1;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:700;
height:20px;
text-align:left;
text-indent:5px;
width:240px;
}

.ConversationTable td {
	color:#58595B;
	font-size:12px;
	white-space:nowrap;
}

.contentbox {
	border:1px solid #CBD8E5;
	width:100%;
}

	.contentbox TD {
			padding:5px;
		}

	.contentbox TH {
			background:#688DB1;
			border-bottom:1px solid #CBD8E5;
			color:#FFF;
			font-size:12px;
			font-weight:700;
			padding-bottom:2px;
			padding-left:5px;
			padding-top:1px;
			text-align:left;
		}

.dashboardCtrlWrapper {
	font-family:Arial;
}

.datatable TD,.fundtable TD,.pub_toc TD {
	border:1px solid #C1C1C1;
	font-size:12px;
	padding:6px 3px;
	white-space:normal;
}

	.datatable TD.correction {
			background:#9F9;
			border:1px solid #CBD8E5;
			font-weight:700;
		}

	.datatable TD.date_pad {
			padding-left:15px;
		}

	.datatable TD.iconcol {
			text-align:center;
			width:28px;
		}

	.datatable TD.pricebottom {
			border-top:0 none;
		}

	.datatable TD.pricemiddle {
			border-bottom:0 none;
			border-top:0 none;
		}

	.datatable TD.pricetop {
			border-bottom:0 none;
		}

	.datatable TD.spacer {
			background:#FFF;
			border-left:0 none;
			border-right:0 none;
		}

	.datatable TD.watchlink {
			border-left:0 none;
			border-right:0 none;
			border-top:0 none;
			text-align:center;
		}

	.datatable TD.wrap {
			white-space:normal;
		}

.datatable TH,.fundtable TH,.pub_toc TH {
	background:none repeat scroll 0 0 #4E4E4E;
	border-width:2px 1px;
	color:#FFF;
	padding:10px 2px 10px 5px;
}

.datatable TH,.pub_toc TH {
	font-size:12px;
	text-align:left;
	vertical-align:baseline;
	white-space:normal;
}
	.datatable TH.price_watch {
			background-color:#001050;
			border:1px solid #CBD8E5;
			text-align:center;
		}
	.datatable TH.price_date_title {
			font-size:12px;
			font-weight:400;
			text-align:center;
			white-space:normal;
		}

.error_panel {
	background-color:#FF0;
	border:solid 1px #c3c3c3;
	color:Red;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:700;
	padding:5px;
}

.headline {
	color:#005DAB;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:19px;
	font-weight:700;
	margin:2px;
	padding:2px;
}

.dateline {
	color:#58595B;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:2px;
	padding:2px;
	text-align:left;
}

.dashboardStaticContent {
	overflow:hidden;
}

.dashboardZoneImageButtons {
	padding:2px;
	_margin-right: 3px;
}

.dateSelector {
	background-color:#FFF;
	border-style:None;
	border-width:0;
	color:#009;
	cursor:pointer;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:0.9em;
	font-weight:700;
	text-decoration:none;
	width:65px;
}

.DashboardTitleTextBox
{
	width: 410px;
	margin-left: 10px;
}

.TdDashboardPageNameTextBox
{
	width: 850px;
	vertical-align: top;
}

.TdDashboardPageNameTitle
{
	vertical-align: middle;
	text-align: left;
	width: 180px;
	white-space: nowrap;
} 

.dateSelectorLong {
	background-color:#FFF;
	border:1px solid #E2E3EA;
	color:#4E4E4E;
	cursor:pointer;
	font-family:Arial;
	font-size:12px;
	font-weight:700;
	text-decoration:none;
	width:90px;
}

/*.datepickerLable {
	font-size:12px;
	text-align:right;
}*/

.ddchild {
	border:1px solid #4E4E4E;
	/*left:-1000px;*/
	position:absolute;
	width:10px;
	z-index:1;
}

.ddchild .ddbody {
	background:#F8F8F8;
	padding:4px;
}

.ddchild .titlebar {
	background:#4E4E4E;
	color:#FFF;
	font-weight:700;
	padding-left:4px;
}

.ddparent,.ddchild {
	background:#FFF;
	font-size:13px;
	width:10px;
}

.ddparent TD, .frequencySelect {
			color:#58595B;
			font-size:12px;
			font-weight:400;
			white-space:nowrap;
		}

/*.dropcap {
	color:#CBD8E5;
	float:left;
	font-family:Times, serif, Georgia;
	font-size:55px;
	line-height:44px;
	padding-right:2px;
}*/

.dsbrdButton {
	text-align:center;
	white-space:nowrap;
	width:140px;
	margin-bottom: 2px;
	margin-right: 5px;
}

.dsbrdInputBtn {
	width: 100%;
}

.dsbrdInputBtnAdd
{
	display: inline-block;
	_display: inline;
	width: auto;
}


/*.dsbrdHeadCell {
	background-color:#DCDCDC;
	border:#666 1px solid;
	color:#666;
	font-family:Verdana, Arial, Times, serif;
	font-size:100%;
	font-weight:400;
	height:30px;
	white-space:nowrap;
}*/

.error {
	color:Red;
	font-size:12px;
}

.evenrow,.popup_table tr:nth-of-type(even) td {
	background:#E6E6EE;
}

.evenrowcorr {
	background:#E6E6EE;
	font-size:10px;
}

	.evenrowcorr TD,.oddrowcorr TD {
		font-size:10px;
		}

.excelExportLink {
	font-family:Arial;
	font-size:12px;
	font-weight:700;
	white-space:nowrap;
}

.footerLeft {
	background:#FDFDFD;
	border-top:1px solid #CACCD9;
	color:#B7BECE;
	font-size:0.6em;
	padding:2px;
	text-align:left;
	white-space:nowrap;
}

	.footerLeft A,.footerRight A {
		color:#999;
		text-decoration:none;
		}

.footerRight {
	background:#FDFDFD;
	border-top:1px solid #CACCD9;
	color:#B7BECE;
	font-size:0.6em;
	padding:2px;
	text-align:right;
	white-space:nowrap;
}

	.footerLeft A:hover,.footerRight A:hover {
		color:#CACCD9;
		text-decoration:underline;
		}



.footerTable {
	margin-bottom:5px;
	margin-left:10px;
	width:98%;
}

.formlabel {
	padding-right:20px;
	white-space:nowrap;
}

.fundtable .level1parent {
	font-style:italic;
	font-weight:700;
}

.fundtable .level2parent {
	font-style:italic;
}

	.fundtable TH {
		width:60px;
		}

	.fundtable TR.totals {
			background:#DDD;
			border:1px solid #CBD8E5;
			border-top:1px solid #666;
			font-weight:700;
		}

.green {
color:Green;
}

.header {
	margin:0;
	padding:0;
	width:100%;
}

.headerSearchbox {
	background:#344074;
	margin:5px 20px;
	padding:5px 16px;
	vertical-align:middle;
	width:20%;
}

.highlight1 {
	background-color:#EEE8AA;
	margin-bottom:20px;
	padding:5px 5px 5px 10px;
	text-align:left;
}

.img-shadow {
		background:url(images/shadowAlpha.png) no-repeat bottom right !important;
		float:left;
		margin:6px 0 0 10px !important;
	}

	.img-shadow img {
			background-color:#fff;
			border:1px solid #a9a9a9;
			display:block;
			margin:-6px 6px 6px -6px;
			padding:4px;
			position:relative;
		}

.imgGreyborder1 {
	border:1px solid #A4BAD2;
	padding:2px;
}

.input_max_width {
width:992px;
}

.leftcolumnHome {
	background-attachment:scroll;
	background-color:#EEE;
	background-image:none;
	background-position:left top;
	background-repeat:repeat;
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top;
	width:200px;
}

.leftcolumnSector {
	background-attachment:scroll;
	background-color:#EEE;
	background-image:none;
	background-position:left top;
	background-repeat:repeat;
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top;
	width:240px;
}

.linkbar {
	_margin-left:180px;
	margin-bottom:2px;
	margin-left:130px;
	margin-top:2px;
	width:79%;
}

.linkbarPub {
	margin-bottom:2px;
	margin-top:2px;
	width:79%;
    font-size: 0.7em;
}

.linkpad {
	padding-right:20px;
}

/*.loginBox {
	margin-top:20px;
	padding-left:5%;
	padding-right:5%;
}*/

.mySearchesDeletePanel A,.mySearchesDeletePanel td A {
color:#005DAB;
font-weight:700;
}

.mySearchesDeletePanel,.mySearchesDeletePanel TD {
color:#58595B;
font-family:Arial;
font-size:12px;
padding-top:6px;
}

/*.nav_main {
background:#4d5886;
border-collapse:separate;
border-spacing:0;
margin:0;
width:100%;
}

.nav_main A {
color:#FFF;
font-weight:700;
text-decoration:none;
}

.nav_main A:hover {
color:#DCDCDC;
cursor:pointer;
font-weight:700;
text-decoration:none;
}

.nav_main_active,.nav_main_inactive {
background:#688DB2;
border:1px solid #99AAC4;
border-bottom-width:0;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, Sans-Serif;
font-size:0.7em;
height:20px;
padding:0 2px;
text-align:center;
white-space:nowrap;
width:80px;
}

.nav_main_bottom {
border-bottom:1px solid #99AAC4;
font-size:1px;
height:4px;
}

.nav_main_inactive {
background:#4d5886;
border-width:0;
}*/

.nav_main_login {
color:#C2C5D6;
font:normal 0.6em Verdana, Arial, Helvetica, sans-serif;
padding-right:4px;
text-align:right;
}

	.nav_main_login A {
		color:#C2C5D6;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		padding-right:4px;
		text-align:right;
		}

	.nav_main_login A:hover {
		color:#FDFDFD;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		padding-right:4px;
		text-align:right;
		}

.nav_main_spacer {
width:5px;
}

.nav_panel {
color:#000;
font-family:Arial;
font-size:12px;
padding:4px;
text-align:left;
}

	.nav_panel .personalDasboards {
		font-weight:400;
		}

	.nav_panel .personalDasboards LI {
		padding-left:20px;
		}

	.nav_panel .staticSnipet {
		background-color:#eee;
		border-bottom:4px solid #BCBEC0;
		}

	.nav_panel .staticSnipet .editPanel .tb INPUT {
		width:175px;
		}

	.nav_panel .staticSnipet H2 {
		background-color:#001050;
		color:#FFF;
		font-size:1.1em;
		font-weight:400;
		margin:0;
		}

	.nav_panel UL {
		list-style:none;
		margin:0;
		padding:0;
		}

	.nav_panel UL LI,.nav_panel .staticSnipet H2 {
		margin:0;
		padding:4px;
		}

	.nav_panel UL LI.selected {
		background-color:#eeefef;
		}

	.nav_panel UL LI.selected A {
		color:#fc911a;
		}

	.nav_panel a {
		color:#58595B;
		font-weight:400;
		}

	TR .nav_panel UL LI H2 {
		border-bottom:0.1em solid #CFCFCF;
		border-top:0.1em solid #CFCFCF;
		font-size:1em;
		margin-bottom:0;
		}

A {
color:#005dab;
font-weight:700;
text-decoration:none;
}

	A:HOVER,.news_headline A:hover,.portlead_header :HOVER,.nav_panel A:HOVER {
		color:#FC911A;
		text-decoration:none;
		}

.nav_sub .nav_sub_item a {
color:#FFF;
display:block;
font-weight:700;
margin:3px;
padding:2px 6px;
text-decoration:none;
}

	.nav_sub .nav_sub_item a:hover {
		background:#CBD8E5;
		color:#003E7E;
		}

	.nav_sub TD {
		background:#688DB2;
		font-size:0.7em;
		vertical-align:middle;
		white-space:nowrap;
		}

.nav_sub_hello {
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
padding:2px 4px 2px 2px;
text-align:right;
width:98%;
}

.nav_sub_space {
color:#CBD8E5;
font-weight:700;
padding:0;
}

.navtable {
background:#001050;
margin:0;
padding:0;
width:100%;
}

.news {
border:1px solid #CBD8E5;
overflow:auto;
padding-bottom:2px;
padding-top:1px;
width:100%;
}

.newsSearchField,select {
border:1px solid #E2E3EA;
margin-right:5px;
padding:4px;
}

/*.news_iframe {
border:0 none;
margin-top:1px;
width:90%;
}*/

.newsheadtime A,.newsheadtitle A,.compWhatsnewbody A,.compWhatsnewbodynews A,.compLatestsnewsbodynews A,.portlet_table th a {
color:#FFF;
text-decoration:none;
}

.newsheadtime A:hover,.newsheadtitle A:hover {
text-decoration:underline;
}

.newsheadtime,.newsheadtitle,.newsstorylabel,.newsstorytitle {
color:#FFF;
font-size:10px;
}

.newslink a {
color:Blue;
text-decoration:none;
}

.newslink a:hover,A:hover,.compPubspreviewbody A:hover,.compBBbody A:hover,.compGenbody A:hover,.compPressbodynews A:hover {
color:#39C;
text-decoration:underline;
}

.newslink a:visited {
color:#00F;
}

.newsstorylabel {
vertical-align:bottom;
}

.newsstorytitle {
font-size:12px;
}
.newsstory {
    color: #4D5983;
    font-family: Arial,Ariag,Helvetica,Geneva;
    font-size: 12px;
}

.newstime,.newsheadtime {
padding-left:5px;
width:222px;
}

.tbl_news td {
border-bottom:1px solid #B8B8B8;
color:#58595B;
font-size:12px;
font-weight:inherit;
line-height:1.4;
padding-bottom:5px;
padding-left:1px;
padding-top:2px;
}

.story {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:20px 0 0;
padding:0;
text-align:left;
}

.news_headline A {
color:#005DAB;
font-family:Arial;
font-size:14px;
font-weight:700;
text-align:left;
}

.news_headline_dense {
color:#36F;
font-family:Verdana, Arial, Helvetica, Sans-Serif;
font-size:12px;
margin:2px;
padding:2px 2px 2px 8px;
text-align:left;
}

.news_headline_featured {
color:#FFF;
font-family:Verdana, Arial, Helvetica, Sans-Serif;
font-size:12px;
font-weight:700;
padding:5px;
text-align:left;
}

.news_section {
_margin-bottom:4px;
_padding-bottom:7px;
border-bottom:0.1em solid #CFCFCF;
border-top:0.2em solid #005DAB;
font-family:Arial;
font-size:18px;
line-height:1.78;
margin-bottom:2px;
padding:5px 0;
}

	.news_section TD {
		color:#005DAB;
		font-family:Arial;
		font-size:1.1em;
		font-weight:700;
		padding:2px 2px 6px 8px;
		text-align:left;
		white-space: normal;
		}

	.news_section TD SPAN {
		color:#005DAB;
		font-family:Arial;
		font-size:12px;
		font-weight:700;
		padding:2px 2px 2px 8px;
		text-align:left;
		}

.news_summary {
color:#a0a0a0;
font-family:Verdana, Arial, Helvetica, Sans-Serif;
font-size:12px;
margin:2px;
padding:0 2px 8px;
text-align:left;
}

.notification {
color:#4D5983;
font-size:12px;
}

.nowrapcell,.pubselect TD,.calmonths,.dsbrdLnkButton {
white-space:nowrap;
}

.nowrapcellcenter {
text-align:center;
white-space:nowrap;
}

.oddrow,.popup_table tr:nth-of-type(odd) td {
background:#FFF;
}

.oddrowcorr {
background:#F8F8F8;
font-size:10px;
}

.pageTitle {
border-bottom:none;
border-left:0 solid #fff;
border-right:0 solid #fff;
border-top:0.2em solid #005DAB;
color:#005DAB;
font-weight:700;
line-height:1.78;
margin-bottom:5px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.pageTitleText {
    padding-left: 10px; 
    padding-right: 20px;
    border-bottom:0px !important; 
    font-size: 18px; 
    font-weight: bold; 
    color: #005DAB; 
    width:800px;
}

.page_body_center {
padding-left:5%;
padding-right:5%;
}

.page_body_full {
padding-left:0;
padding-right:0;
}

.page_body_head {
border-top:0 solid #CBD8E5;
}

.page_body_pad {
padding-left:10px;
padding-right:10px;
}

.pagealert {
background:red;
border:1px solid #CBD8E5;
color:#FFF;
font-size:1em;
font-weight:700;
padding:5px;
}

.pagemessage {
background:#FFFF80;
border:1px solid #CBD8E5;
font-size:1em;
font-weight:700;
padding:5px;
}

.pagerTd {
border-bottom:none !important;
border-left:none !important;
border-right:none !important;
}

.popup_table {
border:0 solid #C1C1C1;
border-collapse:collapse;
margin:0;
max-width:400px;
padding:0;
table-layout:auto;
text-align:left;
width:auto;
}

	.popup_table TD {
		background:#F8F8F8;
		border:1px solid #C1C1C1;
	    font-size: 10px;
		}

	.popup_table TH {
		background: none repeat scroll 0 0 #4E4E4E;
		border: 1px solid #C1C1C1;
		color: #FFF;
		font-size: 10px;
		height: 25px;
		margin: 0;
		text-align: center;
	    padding: 5px;
		white-space: nowrap;
		}

.popup_table_header {
color:#FFF;
font-size:10px;
font-weight:700;
}

.portlead_groupheader {
background-color:#4e4e4e;
color:#FFF;
font-size:12px;
font-weight:700;
padding:4px;
text-align:left;
}

.portlead_header {
font-size:1.1em;
font-weight:700;
text-align:left;
}

	DIV .portlead_header {
		border-bottom:0.1em solid #cfcfcf;
		border-top:0.2em solid #005DAB;
		font-family:Arial;
		font-size:18px;
		line-height:1.78;
		margin-bottom:5px;
		padding:5px 0;
		}

	DIV .portlead_header_empty {
		background:none;
		border-top:0.2em solid #005DAB;
		font-family:Arial;
		font-size:18px;
		line-height:1.78;
		padding:5px 0;
		}

	TR .portlead_header_empty TD {
		border-top:0.2em solid #005DAB;
		line-height:1.78;
		margin-bottom:5px;
		padding:5px 0;
		}

	.portlead_header TD {
		padding:4px;
		}

	.portlead_header a {
		color:#005dab;
		}

	.portlead_header,.portlead_header TD {
		background-color:#FFF;
		color:#005dab;
		margin:0;
		}

.portlet_table {
border-collapse:collapse;
padding:0;
table-layout:auto;
text-align:left;
}

	.portlet_table TD {
		border:1px solid #C1C1C1;
		color:#58595B;
		font-size:12px;
		padding:6px 3px;
		}

	.portlet_table TD A,.portlet_table TD A:VISITED {
		color:#005DAB;
		font-size:12px;
		font-weight:700;
		text-decoration:none;
		}

	.portlet_table TD.spacer {
		border:none;
		}

	.portlet_table TH {
		background:none repeat scroll 0 0 #4E4E4E;
		border: 1px solid #B8B8B8;
		color:#FFF;
		font-size:12px;
		padding:10px 2px 10px 5px;
		}

	.portlet_table th a:hover,.portlet_table TD A:hover {
		color:#FC911A;
		}

	TR .portlead_header TD {
		border-bottom:0.1em solid #cfcfcf;
		border-top:0.2em solid #005DAB;
		line-height:1.78;
		margin-bottom:5px;
		padding:5px 0;
		}

.preferencesHeaderH2 {
background:none repeat scroll 0 0 #4E4E4E;
color:#FFF;
padding:10px 2px 10px 5px;
}

	.preferencesTable .dateSelector {
		border:1px solid #E2E3EA;
		padding:5px 0;
		_padding:0px;
		}

	.preferencesTable select {
		border:1px solid #E2E3EA;
		display:block;
		float:left;
		margin-right:5px;
		padding:4px;
		}

	.cms-search-body, .preferencesTable td {
		 font-size: 0.9em !important;
		}

.price_date {
background:#CBD8E5;
font-weight:700;
padding-bottom:2px;
padding-left:5px;
padding-top:2px;
}

.prices_date_header TD, .prices_date_header_2 TD {
border-bottom:0.1em solid #CFCFCF;
border-left:0 solid #fff;
border-right:0 solid #fff;
border-top:0.2em solid #005DAB;
color:#005DAB;
font-size:18px;
font-weight:700;
line-height:1.78;
margin-bottom:5px;
padding:5px 0;
text-align:left;
}

.netback_historical_title {
white-space: nowrap;
float:left;
font-size:18px;
font-weight: bold;
color: #005DAB;
padding: 9px 0 0;    
}


/*.prices_date_header_refresh td {
border-bottom:0;
}*/

.priceHistoryEditPnl,.priceReportEditPnl {
margin-bottom:2px;
}

.price_chart .dashboardCtrlWrapper {
border:solid 1px #000;
}

.price_header,.price_header TD {
background:none repeat scroll 0 0 #4E4E4E;
border:1px solid #B8B8B8;
color:#FFF;
font-family:Arial;
font-size:12px;
font-weight:700;
padding:8px;
text-align:center;
vertical-align:middle;
white-space:nowrap;
}

.price_row_dark TD {
background-color:#e6e7e9;
border:1px solid #c1c1c1;
}

.price_row_light TD {
background-color:#fff;
border:1px solid #c1c1c1;
}

.rssLink {
position:relative;
}

.pub_caption {
font-size:20px;
font-weight:700;
}

.pub_html {
border-top:1px solid #CBD8E5;
width:100%;
}

.pub_toc TD {
font-size:11px;
}

.pubdescSectors {
background-color:#EEE8AA;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:400;
margin:0 5px;
padding:5px 5px 0;
text-align:left;
vertical-align:top;
width:95%;
}

	.pubdescSectors li {
		color:#DD7106;
		left:0;
		list-style-type:square;
		padding:0;
		}

.red {
color:Red;
}

.resultslink {
font-size:14px;
padding-bottom:1px;
}

.resultslink IMG {
vertical-align:middle;
}

/*.selectedSeriesFooter {
background:none repeat scroll 0 0 #CBD8E5;
border:1px solid #CBD8E5;
font-family:Arial;
font-size:12px;
font-weight:700;
margin-bottom:3px;
margin-top:10px;
padding:2px 5px;
text-align:left;
white-space:normal;
}*/

.selectedrow {
background:#cbcbd2;
}

/*.snipbuttonAction {
background-color:#5F6893;
border:#666 1px solid;
color:#FFF;
font-family:Verdana, Arial, Times, serif;
font-size:100%;
font-weight:700;
height:30px;
}*/

/*.snipbuttonReset {
background-color:#DCDCDC;
border:#666 1px solid;
color:#666;
font-family:Verdana, Arial, Times, serif;
font-size:100%;
font-weight:400;
height:30px;
}*/

/*.snipbuttonSearch {
background-color:#FFF;
border:#666 1px solid;
color:#666;
font-family:Verdana, Arial, Times, serif;
font-size:90%;
font-weight:400;
height:20px;
}*/

/*.snipformStack table {
border-width:0;
padding:0;
}*/

.sniptextarea {
background-color:#FFF;
border:#666 1px solid;
color:#666;
font-family:Verdana, Arial, Times, serif;
font-size:90%;
font-weight:400;
height:60px;
width:250px;
}

.sniptextfield,.snipdroplist {
background-color:#FFF;
border:#666 1px solid;
color:#666;
font-family:Verdana, Arial, Times, serif;
font-size:90%;
font-weight:400;
height:20px;
width:250px;
}

.sniptextfieldSearch {
background-color:#FFF;
border:#666 1px solid;
color:#666;
font-family:Verdana, Arial, Times, serif;
font-size:90%;
font-weight:400;
height:20px;
width:120px;
}

.tab_Container IMG {
border:none !important;
margin:0;
padding:0;
vertical-align:top;
}

.tab_Container TD {
border:none !important;
padding:0;
font-size: 0.7em;
}

.tab_empty {
background-image:url('/images/tab_bg_empty.gif');
white-space:nowrap;
}

.tab_hi {
    background: url('/images/tab_bg_hi.gif') repeat-x 0 0;
    white-space: nowrap;
    font-size: 12px !important;
}

.titlebar200 {
background-attachment:scroll;
background-color:#757DA1;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:700;
height:20px;
text-align:left;
text-indent:5px;
width:200px;
}

.titlebar240red {
background-attachment:scroll;
background-color:#933;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:700;
height:20px;
text-align:left;
text-indent:5px;
width:240px;
}

.titlebar500red {
background-attachment:scroll;
background-color:#933;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:700;
height:20px;
text-align:left;
text-indent:5px;
width:500px;
}

.titlebar720 {
background-attachment:scroll;
background-color:#757DA1;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:700;
height:20px;
text-align:left;
text-indent:5px;
width:720px;
}

.titlebar720red {
background-attachment:scroll;
background-color:#933;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
font-style:normal;
font-weight:700;
height:30px;
text-align:left;
text-indent:5px;
width:720px;
}

.tab_lo {
background:url('/images/tab_bg_lo.gif') repeat-x 0 0;
white-space:nowrap;
font-size: 12px !important;
}

.tdContact {
background-color:#EEE8AA;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.55em;
font-style:normal;
font-weight:400;
padding:20px 5px;
}

.tdleftcolumnHome A,.tdleftcolumnSector A {
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.tdleftcolumnHome A:hover,.tdleftcolumnSector A:hover {
color:#39C;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:underline;
}

.tdleftcolumnHome,.tdleftcolumnSector {
color:#4D5885;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-weight:400;
padding-left:5px;
padding-right:2px;
padding-top:2px;
}

.tdleftcolumnSector li {
color:#4D5885;
left:0;
list-style-type:square;
padding:0;
}

/*.textfieldSearchheader {
background-color:#C2C5D6;
border-width:0;
color:#001050;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:400;
height:20px;
width:161px;
}*/

.timeSelectorButtonPanel {
padding-bottom:5px;
padding-right:3px;
padding-top:5px;
vertical-align:middle;
}


.warning {
color:Green;
font-size:12px;
}

.wrapcell {
white-space:normal;
width:auto;
}

A,.compPubspreviewbody A,.compBBbody A,.compGenbody A,.compPressbodynews A {
text-decoration:none;
}

TR.prices_date_header, TR.prices_date_header_2 {
border-color:#fff;
}

h1 {
color:#4D5886;
font-size:1.4em;
font-weight:700;
padding-bottom:2px;
padding-top:1px;
}

h2 {
background:#CCCCCC;
color:#4D5886;
font-size:1.2em;
font-weight:700;
margin-bottom:0;
padding-bottom:2px;
padding-left:5px;
padding-top:2px;
}

h3 {
border-bottom:2px solid #005DAB;
color:#005DAB;
font-size:1.2em;
font-weight:700;
padding-bottom:2px;
padding-top:1px;
}

hr {
border-bottom:1px solid #CBD8E5;
border-style:none;
height:1px;
}

img {
border:0;
}

input.button {
background:#fff url("/images/buttons_ver2.png") no-repeat;
border:0;
color:#fff;
cursor:pointer;
font-weight:700;
height:24px;
margin-right:6px;
position:relative;
}

.bodyCenter,.portlet_table TD.iconcol,.nav_panel .staticSnipet .editPanel {
text-align:center;
}

.datatable TD.num_right,.datatable TD.num_right,.fundtable TD,.popup_table TD.num_right, .portlet_table TD.num_right {
text-align:right;
}

.fundtable .level0,.nav_panel .top_menu {
font-weight:700;
}

		.scroll-pane
		{
			height: 100px;
			overflow: auto;
		}
		.horizontal-only
		{
			height: 45px;
			max-height: 200px;
		}
		
.active_row {
    background-color: #C0C0C0;
}		

.oddrow {
    background-color: #E6E6EE;
}

.evenrow {
    background-color: white;
}

.NetbackReportDialog ul {
	list-style-type: none; margin: 0; padding: 0; width: 100%;
}

.NetbackReportDialog li {
	display: inline;
	float: left;
	font-family: Arial,Helvetica,"Nimbus Sans L","Free Sans",Sans-Serif;
   font-size: 12px;
}

.filter {
    border:1px solid #C1C1C1;
    height:55px;
    padding: 5px;
}

.pager {
    border: none; 
}

.myPricesInfoBar {
    font-size: 0.8em;
}

.jstree-node a {
    font-size: 12px;
    font-weight: normal;
}
